name: Domain Admin
tags:
  - 实用工具
title: 域名 SSL 证书监测平台
description: 域名 SSL 证书监测平台
additionalProperties:
  key: domain-admin
  name: Domain Admin
  tags:
    - Tool
  shortDescZh: 域名 SSL 证书监测平台
  shortDescEn: Domain and SSL Cert monitor System
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://github.com/mouday/domain-admin
  github: https://github.com/mouday/domain-admin
  document: https://domain-admin.readthedocs.io/
  architectures:
    - amd64
    - arm64
